body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.home-content{
  /* background: #004235; */
  padding:20px;

}
.footer{
  background: #8c8c8c;
  color:white;
}
 
  .links ul {
    list-style-type: none;
    
  }
  .links li a{
    color: white;
    transition: color .2s;
      text-decoration:none;
      color:#4180CB;
  }

  .about-company{
    font-size: 25px;
  
  } 
  .location{
    font-size: 18px;
  }
  .copyright p{border-top:1px solid rgba(255,255,255,.1);} 